body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.titleRegular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
.screenfields {
	font-style: italic;
}
li {
	margin-top: 1em;	
}
.header {
	background-color: #003366;
	color: #FFCC33;
	border-bottom: 5px solid #C30505;
	padding: 0.4em 2em 0 2em;
}
.content {
	padding: 0.5em 2em;
	padding-left: 150px;
	width: 50%;
}
body {
    padding: 0;
	margin: 0;
	background: url(images/background.png) no-repeat right bottom;
	height: 100%;
}
html {
    padding: 0;
	margin: 0;
}
h1 {
	font-size: 18pt;	
}
h2 {
	font-size: 14pt;	
}
h3 {
	font-size: 12pt;	
}
code {
	font-size: 10pt;	
}
aside {
	background-color: #CCC;
	border: 1px solid black;	
	margin-left: 3em;
	padding: 1em;
	display: block;
}
kbd {
	font-size: 10pt;
	font-weight: normal;
	border-top: 3px solid #EEE;
	border-left: 3px solid #EEE;
	border-bottom: 3px solid #999;	
	border-right: 3px solid #999;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0 2px;	
}
table {
	width: 100%;
	padding: 0;
	margin: 0;
	border-spacing: 0;
	border-collapse: collapse;
}
th {
	background-color: #003366;
	color: #FFCC33;
}
td, th {
	margin: 0;	
	padding: 3px;
}
td {
	border-bottom: 1px solid #003366;
	margin: 3px;
}
